Page MenuHomePhabricator

Edit existing statement
Closed, ResolvedPublic

Description

Narrative:
As an editor of Wikidata-Lexeme I want to be able to edit a existing statement on a Sense in order to fix a mistake or update it with more current information.

Acceptance Criteria:

  • I can edit the main snak of a Statement on a Sense in the same way as on an Item, Property, Form or Lexeme
  • The edit is stored persistently

Given:
When:
Then:

Personas to take into account:
Niels - Active editor on Wikidata
Alex - Data user in small startup

Related Objects

StatusAssignedTask
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher

Event Timeline

RazShuty created this task.Jun 3 2018, 11:19 AM
RazShuty edited projects, added Story; removed Epic.Jun 3 2018, 11:52 AM
Vvjjkkii renamed this task from Edit existing statement to 8qbaaaaaaa.Jul 1 2018, 1:06 AM
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
CommunityTechBot renamed this task from 8qbaaaaaaa to Edit existing statement.Jul 2 2018, 12:34 AM
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
Lydia_Pintscher closed this task as Resolved.Aug 1 2018, 9:05 AM
Lydia_Pintscher claimed this task.
Lydia_Pintscher added a subscriber: Lydia_Pintscher.

\o/